verify: matmat-seq.c
	tass verify -inputL_BOUND=5 -inputM_BOUND=5 -inputN_BOUND=5 matmat-seq.c

compare: matmat-seq.c matmat-par.c
	tass compare -np2=3 -inputL_BOUND=4 -inputM_BOUND=4 -inputN_BOUND=4 matmat-seq.c matmat-par.c
